.roundcont {
	width: 737px;
	background-color: #FFFFFF;
	color: #fff;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(tr2.gif) no-repeat top right; 
}

.roundbottom {
	background: url(br2.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}
